<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Course Name</th>
        <th>Detail</th>
        <th>Deadline</th>
      </tr>
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>SDA</td>
        <td>Tugas TP1</td>
        <td>March 3, 2022</td>
      </tr>
      <tr>
        <td>Statistic and Probability</td>
        <td>HW02</td>
        <td>March 1, 2022</td>
      </tr>
      <!-- END SECTION -->
      {% for tugas in list_tugas %}
      <tr>
        <td>{{tugas.course}}</td>
        <td>{{tugas.detail}}</td>
        <td>{{tugas.deadline}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
